body
{
	background-color: #ffffff;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0;
}


/* Links */

a
{
	color: #333;
	font-weight: normal;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}


/* layout containers */

.centre-container
{
	margin-left: auto;
	margin-right: auto;
	width: 734px;
}


/* header containers */
.headercontainer
{
	margin-top: 10px;
	float: left;
	width: 734px;
}

.headerleft
{
	width: 330px;
	float: left;
}

.headerright
{
	width: 404px;
	float: left;
}


.navcontainer a
{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.navcontainer a:hover
{
	text-decoration: underline;
}

.navtext
{
	display: inline;
	margin: 0px;
	padding: 0px;
}

.navtext ul
{
	display: inline;
	margin: 0px;
	padding: 0px;
}

.navtext li
{
	display: inline;
	margin: 0px 2px 0px 2px;
	padding: 0px 2px 0px 2px;
}

.CMSListMenuLI, .CMSListMenuHighlightedLI
{
	border-right: solid #ffffff 1px;
}

.CMSListMenuLinkHighlighted
{
	color: #F2FCE4 !important;
	text-decoration: underline !important;
}

.CMSListMenuLINoBorder
{
	border-right: 0px;
}

#SubMenu .highlighted a
{
	font-weight: bold !important;
}


/* Breadcrumb, Sitemap, Contact and Print */



.breadcrumbinsidecontainer
{

	float: left;
	width: 720px;
}

.breadcrumb
{

	position: relative;
	float: left;
	width: 500px;
	margin: 7px 0px 5px 0px;
	padding: 0px 0px 0px 10px;
}

.youarehere
{

	color: #293567;
	font-weight: bold;
}

.welcome
{
	position: absolute;
	width: auto;
	margin-left: 500px; 
	margin-right: 0px; 
	margin-top: px; 
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}

/* index page styles */

.indexcontentcontainer
{
	height: auto;
	width: 730px;
	float: left;
}


.index_table
{
margin-top: 0px;
margin-bottom: 5px;

}

.leftcolumn
{
	height: auto;
	width: 100%;
	float: left;
}

.leftcolumnindex
{
	height: auto;
	width: 480px;
	float: left;
}

.services_bg
{
background: url('images/services_bg.jpg') no-repeat;
width: 503px;
height: 151px;
}

.services_table
{
width: 500px;
margin-top: 0px;
}


.corporate_hire_bg
{
background: url('images/corporate_hire_tab.jpg') no-repeat;
width: 503px;
height: 151px;
}

.touring_bg
{
background: url('images/touring_tab.jpg') no-repeat;
width: 503px;
height: 151px;
}


.corporate
{
background: url('images/corp.jpg');
width: 170px;
height: 33px;
}

.private
{
background: url('images/private.jpg');
width: 170px;
height: 33px;
}

.touring
{
background: url('images/touring.jpg');
width: 165px;
height: 33px;
}


.rightcolumnindex
{	
	overflow: show;
	height: auto;
	float: left;
	margin-bottom: 0px;
	padding-left: 16px;
}


.rightcolumnindex img
{	
border: 0px;
}


.tab_fade
{
filter: alpha(opacity=25); 
-moz-opacity: 0.3;
}

.rightcolumnindex_services
{	
	overflow: show;
	height: auto;
	width: 1px;
	float: left;
	margin-left: 40px;
	margin-bottom: 0px;
	padding-left: 16px;
}

.rightcolumnindex h2
{
	margin: 0px;
	padding: 0px;
	font-size: 1.4em;
	color: #005331;
}

/*map tool holder*/

.map
{
margin-top: 10px;
}


.maptoolcontainer
{
	width: 395px;
	float: left;
	padding-top: 10px;
	height: 121px;
}

.maptoolleft
{
	float: left;
	width: 189px;
}

.maptoolright
{
	float: left;
	width: 206px;
	background-image: url('images/maptoolright.jpg');
	background-repeat: no-repeat;
	height: 121px;
}

.maptoollogo
{
	float: left;
	width: auto;
	height: auto;
	padding-top: 2px;
}

.tooltext
{
	float: left;
	width: 200px;
	height: auto;
}

/* festivals and events */
.festivalscontainer
{
	width: 319px;
	float: left;
	padding-top: 12px;
}

.festivaltop
{
	width: 319px;
	float: left;
	height: auto;
}

.festivalside
{
	width: 319px;
	float: left;
	height: auto;
	background-image: url('images/festival_side.jpg');
	background-repeat: repeat-y;
}

.festivalbottom
{
	width: 319px;
	float: left;
	height: auto;
}

.festivaltitle
{
	width: 225px;
	height: auto;
	text-align: left;
	padding-left: 10px;
	padding-bottom: 3px;
	float: left;
}

.viewall
{
	width: 70px;
	float: left;
	padding-right: 10px;
	text-align: right;
}

.festivalcontainer
{
	width: 305px;
	height: auto;
	float: left;
	padding-left: 7px;
}

.eventscontainer
{
	width: 305px;
	height: auto;
	background-color: #f2fce4;
	margin-bottom: 5px;
	float: left;
}

.festivalimage
{
	width: 99px;
	height: 66px;
	float: left;
}

.festivaltext
{
	width: 200px;
	background-color: #f2fce4;
	float: left;
	text-align: left;
	padding-left: 5px;
	font-size:10px;
}

.datestext
{
	width: 200px;
	background-color: #f2fce4;
	float: left;
	text-align: left;
	padding-left: 5px;
	font-size:10px;
}

/*competition styles*/

.competitioncontainer
{
	width: 1px;
	float: left;
	padding-top: 0px;
}

.competition
{		

	margin-top: -20px;
	margin-left: 55px;
	width: 119px;
}

.competitionright
{
	
	background-repeat: no-repeat;
}

.competitiontext
{
	
	width: 195px;
	height: auto;
	padding-top: 0px;
}

/*feature styles*/

.featurecontainer
{
	width: 730px;
	height: auto;
	float: left;
	padding-top: 0px;
	padding-bottom: 10px;
}

.featureindividualcontainer
{
	float: left;
	width: 238px;
}

.featureindividualcontainer p
{
	margin:0;
	padding:0;
}

.featuretopcurve
{
	float: left;
	width: 238px;
}

.featuretitle
{
	float: left;
	width: 234px;
	background-color: #6aade4;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
	padding-left: 4px;
	padding-bottom: 4px;
	border-bottom: 2px solid #FFFFFF;
}


.featureimage
{
	float: left;
	width: 238px;
}

.featuretext
{
	float: left;
	width: 234px;
	padding-left: 4px;
	padding-top: 5px;
	background-color: #7bb021;
	color: #FFFFFF;
	font-size: 1.2em;
	border-top: 2px solid #FFFFFF;
}

.buttoncontainer
{
	float: left;
	width: 228px;
	background-color: #7bb021;
	text-align: right;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.featurespacer
{
	float: left;
	width: 8px;
}

.testpanel
{
	width: 238px;
	height: 238px;
	float: left;
}

/* Search navigation */

.search-navigation
{
	float: left;
	width: 510px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}

.search-navigation img
{
	margin: 0px 0px -3px 0px;
	padding: 0px 0px 0px 0px;
}

.search-navigation ul
{
	position: relative;
	margin: 0;
	padding: 0;
}

.search-navigation li
{
	display: inline;
	margin: 0px 2px 0px 0px;
	padding: 0px 2px 0px 0px;
}

.search-navigation li.searchby
{
	position: relative;
	float: left;
	margin: 2px 10px 0px 5px;
}

.search-help
{
	position: relative;
	float: right;
	width: 214px;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	text-align: right;
}

.search-fields-container
{
	position: relative;
	float: left;
	margin: 0;
	padding: 0px 0px 0px 2px;
}

*html .search-fields-container
{
	margin: 0px 0px 0px 2px;
}

.searchsubcontainer
{
	float: left;
	width: 185px;
	margin-top: 4px;
	padding-left: 4px;
}

.searchsubcontainer1
{
	float: left;
	width: 120px;
	margin-top: 4px;
	padding-left: 4px;
}

.searchsubcontainer1 select
{
	width: 120px;
	background-color: #F2FCE4;
}

.search-fields
{
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

.search-fields-options
{
	position: relative;
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}

.search-fields-options input
{
	background-color: #F2FCE4;
	border: 1px solid #CCC;
	width: 140px;
}

.search-fields-options select
{
	background-color: #F2FCE4;
	border: 1px solid #CCC;
	width: 140px;
}

.search-fields-map
{
	position: relative;
	float: right;
	width: 75px;
	text-align: center;
	margin: 0;
	padding: 0;
}

.search-availability-container
{
	position: relative;
	float: left;
	margin: 5px 0px 0px 0px;
	width: 340px;
	padding: 0px;
	
}

.bookingaccomodation-container
{
}

.bookingaccommodation
{
	position: relative;
	float: left;
	font-weight: bold;
}

.availabilitychecker
{
	position: relative;
	float: right;
	border: 1px solid #333;
	padding: 2px;
	vertical-align: middle;
}

.availabilitychecker a
{
	margin: 0;
	padding: 0;
}

/* Search Panel */

.search-panel input, .search-panel select
{
	font-size: 10px;
}

.search-panel .textbox
{
	width: 120px;
}

.search-container-middle
{
	float: left;
	height: auto;
	width: 725px;
	border-top: #CCC 1px solid;
	border-left: #CCC 1px solid;
	padding-bottom: 3px;
	border-right: #CCC 1px solid;
}

.search-bottom-container
{
	float: left;
	height: auto;
	width: 725px;
}

/* search modified styles */

.toggle
{

	float: left;
}

.toggle input
{
	/*background-color: #F2FCE4;
	border: 1px solid #CCC;*/
}

.toggle2
{
	width: 370px;
	float: left;
}

.toggle2 input
{
	background-color: #F2FCE4;
	border: 1px solid #CCC;
}

.searchsubcontainerrightsmall
{
	float: left;
	width:0px;
	line-height: 0px;
	padding-top: 0px;
}

/* end modified */

/* new search style for online booking only ip 07 aug */

.searchsubcontainermap
{
	float: left;
	width: 49px;
	text-align: left;
	margin-top: -5px;
	text-align: center;
	margin-top: 33px;
	border-right: 1px solid #CCC;
}

.searchsubcontainer select
{
	border: 1px solid #CCC;
	background-color: #F2FCE4;
	width: 125px;
}

.searchsubcontainer input
{
	background-color: #F2FCE4;
	border: 1px solid #CCC;
}

.searchsubcontainerright
{
	
}

.searchsubcontainerright input, .subsearchsubcontainernonexpand input
{
	font-size:10px;
}

.searchsubcontainerrightDates
{
	float: left;
}

.searchsubcontainerrightDates input
{
	font-size:10px;
}

.searchsubcontainerrightDates select
{
	border: 1px solid #CCC;
	background-color: #F2FCE4;
	width: 50px;
}

.expandedchecker
{
	float: left;
	width: 100%;
}

.searchsubcontainerright select
{
	border: 1px solid #CCC;
	background-color: #F2FCE4;
	width: 50px;
}

.searchsubcontainerrightsmall select
{
	font-size:10px;
	border: 1px solid #CCC;
	background-color: #F2FCE4;
	width: 30px;
}

.searchsubcontainernonexpand
{
	float: left;
	width: 150px;
	margin-top: 42px;
	padding-left: 4px;
}

.searchsubcontainernonexpand select
{
	border: 1px solid #CCC;
	background-color: #F2FCE4;
	width: 125px;
	font-size: smaller;
}

.searchbigbutton
{
	float: right;
	width: 100px;
	margin-top: 42px;
	padding: 15px 5px 15px 5px;
	border: 1px solid #ccc;
	background-color: #F2FCE4;
	text-align: center;
}

/* -- Search Panel Sub Navigation Divs--*/

.subsearch-fields-container
{
	position: relative;
	float: left;
	margin: 0;
	width: 482px;
	padding: 0px 0px 0px 0px;

}

.subsearch-fields-containerright
{
	position: relative;
	float: left;
	margin: 0;
	width: 222px;
	padding: 0;
}

.subsearch-container
{
	position: relative;
	float: left;
	margin: 5px 20px 10px 0px;
	width: 100px;
	padding: 0px 0px 0px 0px;
}

.subsearch-container ul
{
	position: relative;
	float: left;
	margin: 0px 0px 0px -1px;
	padding: 0px;
}

.subsearch-container li
{
	position: relative;
	float: left;
	list-style: none;
	margin: 0px 0px -3px 0px;
	padding: 0px;
}

.subsearchsubcontainer, .subsearchsubcontainer3
{
	float: left;
	width: 150px;
	margin: 5px 0px 10px 0px;
	padding-left: 4px;
	padding-bottom:5px;
}

.subsearchsubcontainer select
{
	border: 1px solid #CCC;
	background-color: #F2FCE4;
	width: 125px;
}

.subsearchsubcontainer3 select
{
	border: 1px solid #CCC;
	background-color: #F2FCE4;
	width: 147px;
}

.subsearchsubcontainer input
{
	background-color: #F2FCE4;
	border: 1px solid #CCC;
}

.subsearchsubcontainer1
{
	float: left;
	width: 133px;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom:5px;
	padding-left: 4px;
}

.subsearchsubcontainer1 select
{
	width: 130px;
	background-color: #F2FCE4;
}

.subsearchsubcontainermap
{
	float: left;
	width: 50px;
	text-align: left;
	text-align: center;
	margin: 14px 0px 0px 0px;
	border-right: 0px solid #CCC;
}

.subsearchsubcontainernonexpand
{
	float: left;
	width: 230px;
	margin-top: 78px;
	padding-left: 0px;
}

.subsearchsubcontainernonexpand select
{
	border: 1px solid #CCC;
	background-color: #F2FCE4;
	width: 125px;
}

/* --------------Sub Navigation Divs--------------*/

#subnavigation
{
	position: relative;
	float: left;
	width: 132px;
	padding: 0;
	margin: 0;
}
#subnavigation ul
{
	margin: 0;
	padding: 0;
}

#subnavigation li
{
	list-style-type: none;
	font-weight: bold;
	background-color: #71AD18;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	color: #000;
	margin: 0;
	padding: 3px 0px 0px 3px;
	width: 120px;
}

#subnavigation li a
{
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
#subnavigation li a:hover
{
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}

#subnavigation li ul
{
	border-bottom: 1px solid #CCC;
	font-weight:normal;
}

#subnavigation li li
{
	list-style-type: none;
	background-color: #F2FCE4;
	border-top: 1px solid #CCC;
	border-left: 0px solid #CCC;
	border-right: 0px solid #CCC;
	border-bottom: 0px solid #CCC;
	margin: 0px;
	padding: 4px 3px 4px 5px;
	width: 115px;
}

#subnavigation li li a
{
	color: #333;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
}

#subnavigation li li a:hover
{
	color: #333;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
}

#subnavigation H3
{
	color: #fff;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	margin: 0px;
	padding: 4px 0px 4px 0px;
}
.mainsectioncontent
{
	width: 595px;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	float: right;
	margin-top: 5px;
	padding: 0;
}

.formholder
{
	float: left;
	width: 565px;
	margin: 0;
	padding: 10px;
}

.formholder select
{
	border: 1px solid #CCC;
	background-color: #F2FCE4;
	width: 195px;
}

.formholder input
{
}

.normalbutton
{
	width: 300px;
	float: left;
	margin: 0;
	padding: 10px;
}

#favorites
{
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

#favorites table
{
	width: 100%;
}

#favorites tr
{
	font-weight: normal;
}

#favorites th
{
	text-align: left;
	font-weight: bold;
	color: #FFF;
}

#favorites td
{
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #CCC;
}

.favoritesalt
{
	background-color: #F2FCE4;
}

.favoritesheader
{
	background-color: #71AD18;
}

#favorites th a
{
	font-weight: bold;
	color: #FFF;
}

.popup
{
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
}

.popupholder
{
	float: left;
	width: 300px;
	margin: 0;
	padding: 10px;
}

.popupholder input
{
	background-color: #F2FCE4;
	border: 1px solid #CCC;
}
/* --------------------------------------END 

/* end of style for online booking only */


.maincontenholder
{
	width: 734px;
	background-image: url('images/leftcolumntile.html');
	background-repeat: repeat-y;
	float: left;
	overflow:hidden;
}

/*styles foe left hand nav*/



.leftcolumncontainer
{
	width: 132px;
	margin: 0px;
	padding: 0px;
}

.leftcolumntitle
{
	width: 132px;
	position: relative;
}

.leftcolumntitle div
{
	background-color: #7bb021;
	color: White;
	font-weight: bold;
	padding: 5px 5px 5px 12px;
}

.leftcolumntitle a
{
	color:White !important;
	font-weight:bold;
}

.leftcolumntitlewide
{
	background-color: #7bb021;
	width: 176px;
	background-color: #7bb021;
	color: White;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
}

.leftcolumntitlewide a
{
	color:White !important;
	font-weight:bold;
}

.leftcolumnnavcontainer
{
	width: 120px;
	float: left;
	position: relative;
	padding-left: 12px;
	margin-top: 10px;
}

.leftcolumnnavcontainer ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 160%;
}

.leftcolumnnavcontainer li
{
	margin: 0;
	padding: 0;
}

.leftcolumnsubnavcontainer
{
	width: 132px;
	float: left;
	position: relative;
	padding-left: 4px;
	margin-top: 10px;
	font-size:10px;
}

.leftcolumnsubnavcontainer ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 160%;
}

.leftcolumnsubnavcontainer li
{
	margin: 0;
	padding: 0;
}



.leftcolumnscagtegorynamecontainerwide
{
	width: 176px;
	color: #7bb021;
	font-weight: bold;
	line-height: 160%;
	padding: 0px 0px 0px 10px;
}


.leftcolumnsubnavcontainerwide
{
	width: 186px;
	background-color: #FFFFFF;
	margin-top: 0px;
	font-size:10px;
	padding: 0px 0px 20px 0px;
	
}

.leftcolumnsubnavcontainerwide th
{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 160%;
	padding: 0px 0px 5px 15px;
}

.leftcolumnsubnavcontainerwide td
{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 160%;
	padding: 0px 0px 0px 15px;
}

/*styles for main content  right column*/

.leftcolumnscagtegorynameTownNamecontainerwide
{
	background-color: #7bb021;
	width: 176px;
	color: White;
	font-weight: bold;
	line-height: 160%;
	font-size:12px;
	padding: 0px 0px 0px 5px;
}

.leftcolumnmainnavcontainerwide
{
	width: 186px;
}

.leftcolumnmainnavcontainerwide table
{
	list-style: none;
	line-height: 160%;
	width: 186px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:10px;
	border-top:solid 2px #CCCCCC;
	border-bottom:solid 2px #CCCCCC;
}

.leftcolumnmainnavcontainerwide th
{
	
	margin: 0px;
	padding: 0px;
	text-align:left;
	font-size:12px;
	padding: 0px 0px 0px 5px;
}

.leftcolumnmainnavcontainerwide .thsmall
{
	margin: 0px;
	padding: 0px 0px 0px 5px;
	text-align:left;
	font-size:9px;
}

.leftcolumnmainnavcontainerwide td
{
	border-bottom:solid 0px #CCCCCC;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	text-align:left;
	font-size:9px;
}


.SubCategoryEntree
{
	list-style: none;
	line-height: 160%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size:10px;
	border-top:solid 0px #CCCCCC;
	border-bottom:solid 0px #CCCCCC;
}


/*styles for main content  right column*/

.rightcolumncontainer
{
	width: 588px;
	padding-left: 5px;
	overflow:hidden;
}

.rightcolumnheader
{
	width: 100%;
	float: left;
	border-bottom: #CCC 1px solid;
	padding: 0;
}


.rightcolumnheader h1
{
	font-size: 1.5em;
	color: #005331;
	padding: 0px;
	margin: 4px 0px 0px 0px;
}


.rightcolumnheaderresults
{
	width: 540px;
	float: left;
	border-bottom: #CCC 1px solid;
	padding: 0;
}


.rightcolumnheaderresults h1
{
	font-size: 1.5em;
	color: #005331;
	padding: 0px;
	margin: 4px 0px 0px 0px;
}

.headercontainer_main
{
	float: left;
}

.addbutton
{
	float: right;
	vertical-align: top;
}

.resultspreferences
{
	width: 100%;
	margin-top: 5px;
	float: left;
}

.resultspreferences form
{
	margin: 0px;
	padding: 0px;
}

.resultspreferences select
{
	background-color: #F2FCE4;
	border: 1px solid #CCC;
	margin-right: 10px;
}

.rednumber
{
	font-weight: bold;
	color: #D70000;
}

.records
{
	float: left;
}

.pagination
{
	float: right;
}

.nomatch
{
	color: Red;
	font-weight: bold;
	padding: 1em;
	border: 1px solid #ccc;
	margin-top: 1em;
	clear: both;
}

/* styles for item containers */

.itemcontainer
{
	width: 100%;
	border: 1px solid #CCC;
	float: left;
	margin-top: 5px;
}

.itemcontainertopleft
{
	width: 400px;
	padding-left: 5px;
	padding-top: 3px;
}
.itemcontainertopright
{
	width: 110px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
}

.itemcontainerleft
{
	width: 415px;
	padding-left: 5px;
	padding-top: 3px;
}

.itemcontainerright
{
	width: 110px;
	text-align: right;
	padding-right:5px;
}

.hoteltitle
{
	padding-top: 0px;
}

.hoteltitle a
{
	font-weight: bold;
	font-size: 1.0em;
	color: #005331;
}

.hoteltitle h2
{
	font-weight: bold;
	font-size: 1.0em;
	color: #005331;
	padding: 0px;
	margin: 0px;
}

.viewoffers
{
	float: left;
	padding-left: 10px;
	clear: right;
}

.star
{
	
	clear: both;
}

.individualstar
{
	float: left;
	height: 14px;
}

.hoteltext
{
	float: left;
	clear: both;
	width: 100%;
	padding-top: 1px;
}

.CategoryText
{
	float: left;
	clear: both;
	width: 100%;
	padding-top: 1px;
	color:#7BB021;
}

.pricetext
{
	float: left;
	clear: both;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 2px;
	
}

.ResultLocationtext
{
	width: 100%;
	padding-top: 2px;
}

.ResultIrishLocationtext
{
	padding-top: 2px;
}

.hoteltextlocation
{
	float: left;
	padding-top: 2px;
}

.checkavailability
{
	float: left;
	margin-left: 10px;
}

.locationgreen
{
	font-weight: bold;
	color: #005331;
}

.distance
{
	float:right;
	padding-top: 2px;
	padding-right: 3px;
}

.hotelimage
{
	padding-top: 2px;
}

.addtobut
{
	text-align: center;
	padding-top: 2px;
	padding-bottom: 0px;
	width: 100%;
}


.footerwrapper
{
	width: 734px;
	float: left;
	margin-bottom: 0px;
}

.footercontainer
{

	background-image: url('images/footer.jpg');
	background-repeat: no-repeat;
	width: 734px;
	background-color: #ffffff;
	margin-top: 0px;
	margin-bottom: 10px;
	height: auto;
	float: left;
}


.footerlinks
{
	text-align: center;
	color: #ffffff;
	
	padding-right: 0px;
}

.footerlinks a
{
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}

.subfootercontainer
{
	color: #ffffff;
	float: left;
	width: 734px;
}

.subfooter
{
	float: left;
	width: 500px;
	text-align: left;
	margin-top: 0px;
}

.subfooter1
{
	float: right;
	width: 220px;
	text-align: right;
}



.formfield
{
	background-color: #F2FCE4;
	border: 1px solid #CCC;
}

/* rkm added */

img
{
	border: 1;
}

fieldset
{
	border: 1px solid #CCC;
	padding: 10px;
}

legend
{
	font-weight: bold;
	color:Black;
}

label
{
	font-weight: bold;
}

img.but-related-offers
{
	float: left;
	margin-top: 5px;
}

h3
{
	font-weight: bold;
	font-size: 1em;
	color: #05673F;
	margin-bottom: 5px;
}

img.floatright
{
	float: right;
	padding: 0 0 10px 10px;
	margin: 0 0 10px 10px;
	border: 1px solid #ccc;
	border-top: 0;
	border-right: 0;
}

img.floatleft
{
	float: left;
	padding: 0 10px 10px 0;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	border-top: 0;
	border-left: 0;
}

.sideradio
{
	margin-bottom:0.5em;
}

.sideradio input
{
	background-color: #F2FCE4;
	border: 1px solid #CCC;
}

.myirelandfaves ul
{
	padding:0;
	margin:0;
}

.myirelandfaves li
{
	margin:0 0 2px 2em;
	padding:0;
}


/* contact form columns */

.contactcontainer
{
	width: 579px;
	border: 1px solid #CCC;
	float: left;
	margin-top: 7px;
	padding-top: 7px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 15px;
	line-height: 150%;
}

.contactdetailscolumn
{
	float: left;
	width: 50%;
	border-right: 1px solid #ccc;
	margin: 0 30px 0 0;
}

.contactprefsscolumn
{
	float: right;
	margin: 0;
}

.contactform
{
	margin-top: 7px;
	padding-top: 7px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 15px;
	border: 1px solid #CCC;
}

.contactcontainer h1, .contactform h1
{
	font-size: 1.5em;
	color: #005331;
	padding: 0 0 8px 0;
	margin: 0;
}

/* Quote */

div.quote
{
	color: #05673f;
	font-family: Georgia, "Times New Roman" , Times, serif;
	padding: 30px 0 0px 0px;
	margin: 20px 0 20px 0px;
	border: 1px solid #ccc;
	background: url('images/bkg_quote_top.html') top left no-repeat;
}

div.quote-inner
{
	padding: 0px 0 30px 0px;
	margin: 0;
	background: url('images/bkg_quote_bot.html') bottom right no-repeat;
}

div.quote-content
{
	margin-top: 0;
}

div.quote p
{
	padding: 10px 5px 5px 5px;
	margin: 0;
}

.specialoffer
{
	width: 100px;
	margin-left: 3px;
	float: left;
	padding: 0px;
}

.so_header
{
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	padding: 4px;
	margin: 0px;
}

.so_header a
{
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	padding: 4px;
	margin: 0px;
}

.so_footer
{

	height: 90px;
	color: #000000;
	font-weight: normal;
	padding-left: 6px;
	margin: 0px;
}

.top_text
{
position: relative; 
margin-left: 10px; 
border: solid 0px;

text-align: justify;
}


.itin img
{
border: solid 1px;
border-color: #000000;
}

.lblue
{
background-color: #e7ebfd;
}

.grey
{
background-color: #f5f5f5;
}


